= v.breadcrumbs do |bc|
  - bc.with_home( admin_app.home_path )
  - bc.with_crumb { link_to('Tickets', admin_support.tickets_path) }
  - bc.with_crumb(active: true) { "New Ticket" }

%h2 New Support Ticket

= bootstrap_form_with(model: @ticket) do |form|
  = form.alert_message "Please fix the errors below", error_summary: false
  = form.text_field :email
  = form.text_field :subject
  = form.text_area :message, label: 'Message', rows: 8
  = form.cancel admin_support.tickets_path
  = form.save_button 'Create Ticket', icon: 'ticket-perforated'
